[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#183619: xserver-xfree86: Xfree86 4.2.1-6 crash with Sis Chipset and sis driver



retitle 183619 xserver-xfree86: [sis] driver does not support SiS650/651/M650/740
severity normal
tag 183619 + moreinfo
thanks

On Thu, Mar 06, 2003 at 08:55:11AM +0100, Encolpe DEGOUTE wrote:
> This configuration was working with 4.2.1-5 packages

Really?  Are you sure?  This SiS driver doesn't even claim to support
the video hardware you have:

> 01:00.0 VGA compatible controller: Silicon Integrated Systems [SiS] SiS650/651/M650/740 PCI/AGP VGA Display Adapter
> 01:00.0 Class 0300: 1039:6325
[...]
> (--) PCI:*(1:0:0) SiS unknown chipset (0x6325) rev 0, Mem @ 0xf0000000/27, 0xe7800000/17, I/O @ 0xd800/7
> (II) SIS: driver for SiS chipsets: SIS5597, SIS530, SIS6326, SIS300,
> 	SIS630, SIS540

If you are sure that you had this working with 4.2.1-5, please downgrade
to xserver-xfree86 4.2.1-5 and mail this bug with your XF86Config-4 and
an X server log file from that version of the package.

-- 
G. Branden Robinson                |     Communism is just one step on the
Debian GNU/Linux                   |     long road from capitalism to
branden@debian.org                 |     capitalism.
http://people.debian.org/~branden/ |     -- Russian saying

Attachment: pgpqbBCqNtNMX.pgp
Description: PGP signature


Reply to: